Module
Contenu
Index 🔎︎

# Trier

Trie les lignes sélectionnées en fonction des conditions spécifiées. LibreOffice reconnaît automatiquement les plages de base de données et les sélectionne.

Vous ne pouvez pas trier les données si l'option d'enregistrement des modifications est activée.

Pour accéder à cette commande...

Choisissez Données - Trier.

## Critères de tri

Spécifiez les options de tri pour la plage sélectionnée.

## Options

Définit des options de tri supplémentaires.

## Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.